<ion-app>
	<ion-split-pane>
		<ion-menu type="overlay">
			<ion-header>
				<ion-toolbar color="dark">
					<ion-title>Menu</ion-title>
				</ion-toolbar>
			</ion-header>
			<ion-content>
				<ion-list>
					<ion-menu-toggle auto-hide="false" *ngFor="let p of appPages">
						<ion-item [routerDirection]="'root'" lines="none" [routerLink]="[p.url]">
							<ion-icon slot="start" [name]="p.icon"></ion-icon>
							<ion-label>
								{{p.title}}
							</ion-label>
						</ion-item>
					</ion-menu-toggle>
				</ion-list>
			</ion-content>
		</ion-menu>
		<ion-router-outlet main></ion-router-outlet>
	</ion-split-pane>
</ion-app>
